{
  "text.easy_npc_example.hello.text": "Приветствую, @initiator, меня зовут @npc, приятно познакомиться!\n\nХотите узнать обо мне побольше?",
  "text.easy_npc_example.hello.yes_button": "Да, конечно.",
  "text.easy_npc_example.hello.no_button": "Нет, спасибо.",
  "text.easy_npc_example.hello.yes_answer": "Я — переводчик, и могу помочь вам понять язык этого мира.",
  "text.easy_npc_example.hello.no_answer": "Хорошо, доброго вам дня!",
  "text.easy_npc_example.hello.name": "Переводчик"
}